
.flex{display:flex;}
#article-right-sticky{position:sticky;top:60px;}

.np-article-imgblock img{
	width: 100%;
}
div#taboola-mid-article-thumbnails {
    display: inline-flex;
    clear: none!important;
}
.articleTitle, .heading_div {
    font-size: 16px!important;
    line-height: 21px!important;
}
.spike_article {

height: 83px!important;

}
#listicalSliderDiv .sliderRelatedTitle {
        color: #333;
        font-size: 16px;
        font-weight: bold;
        padding: 5px 0;
}

.poll-embed-container iframe {
    /*height: 60vh;*/
    width: 100%;
    border: none;
}


.boldsky-widget-pollheading {background: rgba(51, 51, 51, 1);font-size: 20px;color: #fff;padding: 12px;}
.boldsky-widget-pollcontainer {padding: 20px 12px;}
.boldsky-widget-outerwrapper{font-family: 'Roboto', Arial, Helvetica, sans-serif;}
.boldsky-widget-outerwrapper {margin: 0px 10px 34px 10px;box-shadow: 1px 4px 6px -1px #0000001A;background: #fff;}
.boldsky-widget-faqsheading {background: rgba(51, 51, 51, 1);font-size: 20px;color: #fff;padding: 12px;}
.boldsky-widget-faqscontainer {padding: 20px 12px;}
.boldsky-widget-faqscontent {}
.boldsky-widget-faqscontainer .boldsky-widget-faqscontent ul li {border-bottom: 1px solid #ECEAEB;padding: 20px 0 !important;list-style-type:unset}
.boldsky-widget-faqscontent ul li:last-child {border-bottom: 0 none;padding: 20px 0 0 0;}
.boldsky-widget-faqsques {font-size: 16px;color: #333;font-weight: 500;padding: 0 20px 0 0;position: relative;line-height: 22px;cursor: pointer;}
.boldsky-widget-faqsques:after {content: '';border: solid #5c5c5c;border-width: 0 2px 2px 0;display: inline-block;padding: 4px;transform: rotate(45deg);-webkit-transform: rotate(45deg);position: absolute;right: 0;top: 5px;transition: all 0.4s ease-out, background 1s ease-out;}
.boldsky-widget-faqscontent ul li.active .boldsky-widget-faqsques:after {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);}
.boldsky-widget-faqsans {font-size: 16px;color: #645F5F;font-weight: 400;line-height: 22px;padding: 12px 0;display: none;}
.boldsky-widget-faqscontent ul li.active .boldsky-widget-faqsans {display: block;}

#listicalSliderDiv .listicalSliderContainer {margin-bottom: 15px;}
#listicalSliderDiv .para_head > h2 {
        color: #333;
        font-size: 21px;
        margin: 0;
        padding: 5px 0 0 0;
}
#listicalSliderDiv .para_text > p {
        padding: 10px 0;
        color: #000;
    font-size: 14px!important;
}
#listicalSliderDiv .para_text {
    height: auto;
}
.listicalSliderContent {position: relative;overflow: hidden;display:block;width:100%;
}


.listical-photo-share {
    background: #000;
    opacity: 0.7;
    border-radius: 50%;
    position: absolute;
    bottom: 15px;
    right: 5px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    cursor: pointer;
    z-index: 1000;
    transition: right 0.8s ease-in-out 0s;
    font-size: 22px;
    color: #fff;
    text-align: center;
    display:none;
}
.listical-photo-share-links {
    background: #000;
    opacity: 0.7;
    position: absolute;
    bottom: 10px;
    right: -250px;
    text-align: center;
    padding: 5px 28px 5px 0;
    z-index: 10000;
    border-radius: 0;
    transition: right 0.8s ease-in-out 0s;
    width: auto;
    overflow: hidden;
    display:none;
}
.listical-photo-share-links a {
    color: #fff!important;
    font-size: 24px;
    margin: 0 8px;
    text-decoration: none!important;
}
/*.listical-photo-share-links a.listical-facebook {color: #315c97;}
 * .listical-photo-share-links a.listical-twitter {color: #39a9e0;}
 * .listical-photo-share-links a.listical-google-plus {color: #dd4b39;}
 * .listical-photo-share-links a.listical-whatsapp {color: #40c02c;}*/
.listicalSliderContainer.show-social .listical-photo-share-links {right: 0px;width: 110px;}
.listicalSliderContainer.show-social .listical-photo-share {right: -250px;}
.listical-photo-share-close {
    position: absolute;
    cursor: pointer;
    color: #fff;
    font-size: 24px;
    right: 5px;
}
#listicalSliderDiv .clearfix{

    display: inline-block!important;
}
.np-article-content .clearfix {
    display: inline-block!important;
}
#listicalSliderDiv ul li{
font-size: 16px;
    line-height: 21px;
      padding-bottom: 5px;
}
.cms-videos-wrapper {
    position: relative;
}
.assigned_video
{
    position: relative;
    cursor: pointer;
}

.assigned_video:before,.assigned_video:after {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transition: all linear 0.2s;
    -webkit-transition: all linear 0.2s;
    -moz-transition: all linear 0.2s;
    -ms-transition: all linear 0.2s;
    -o-transition: all linear 0.2s;
}

.assigned_video:before{
    width: 50px;
    height: 50px;
    border: solid 5px rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    background: rgba(238, 22, 59, 0.5);
}
  .assigned_video:after{
        width: 0;
        height: 0;
        left: 5px;
        border-left: solid 20px rgba(255, 255, 255, 0.5);
        border-top: solid 12px transparent;
        border-bottom: solid 12px transparent;
 }
.cms-video {
    margin: 0 auto;
    text-align: center;
    display: none;
}
.assigned_video img {
    height: 338px;
    width: 600px;
}
.assigned_video_heading{
font-size:17px;
font-weight:bold;
padding:5px 10px;
}
.oi-article-rt{
	width: 300px;
	float: left;
}

.oi-related ul{

  padding: 0!important;

}
.oi-related h2 {

    font-size: 18px;

    font-weight: 600;

    text-transform: uppercase;

    padding: 15px 0 10px 0px!important;

    font-family: Arial;

}



.oi-related ul li {

    padding-bottom: 9px;

    margin-bottom: 10px;

    border-bottom: solid thin #cccccc;

    line-height: 22px;

}

.col-block img {

    display: block;

    width: 100%;

}



.os-short-text {

    font-size: 16px;

    color: #000000;

}

.col-block {

    width: 105px;

    float: left;

    margin-right: 10px;

}

.oi-related ul li a{

	color: #000;

	font-size: 13px;

font-weight:normal;

}
.listical-ad-right{

        height: 250px;
        margin: 10px;
        width: 300px;
        padding: 0;
        float: right;

}
.listical-ad-left{

        height: 250px;
        margin: 0 20px 10px 0;
        width: 300px;
        padding: 0;
        float: left;

}
.tags_head {
    float: none;
    font-size: 16px;
    line-height: 28px;
    font-weight: normal;
    padding-right: 10px;
    background: #e81b42;
    color: #fff;
    padding: 6px 5px;
}
.np-tagContainer a{
    font-size: 15px;
    background: #e2e2e2;
    padding: 5px 10px;
    margin-left: 8px;
    line-height: 37px;
    font-weight: normal;
}
@media screen and (max-width: 1280px) {
.np-max-width {
    max-width: 1250px;
}
}
#left-native-ad{
padding-left:0!important;
}
.sliderImg, .big_center_img {
    position: relative;
    width: 100%;
}
#oi-vox img {
    width: 100%;
}
.np-article-container {
    width: 945px;
    display: flex;
}
.np-article-sidebar {
    margin: 0 !important;
    width: 300px;
}
.np-article-content {
    margin: 0 12px;
    padding: 0 12px;
    width: 600px;
}
#left-native-ad li{
    border-bottom: solid thin #ccc;
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.giz-subscribe-head
{
				font-size:16px;
				text-transform:uppercase;
				text-align: center;
				padding-bottom: 5px;
				font-weight:600;
}
.giz-subscribe-block
{
				font-size:16px;
				line-height: 40px;
				height:43px;
				padding: 0 10px;
				background: #000000;
				color:#ffffff;
				text-transform:uppercase;
				text-align: center;
				padding-right: 50px;
				position: relative;

}
.giz-subscribe-block .bell-icon
{
		width: 40px;
		height: 36px;
		background: #ffffff url(/images/bell-blk.svg) no-repeat center;
		background-size: 60%;
		display: block;
		position: absolute;
		right: 2px;
		top: 2px;
}
.giz-sample-article
{
				padding: 10px;
				border:solid thin #000000;
				text-align: left;
				display: none;
}
.giz-sample-article .sample-image
{
				width:70px;
				float:left;
				margin-right: 10px;
}
.giz-view-sample
{
				text-align:right;
				font-size:12px;
				position: relative;
}
.giz-view-sample a
{
				padding: 5px 0;
				display: inline-block;
				position: relative;
}
.giz-view-sample.open a {
		position: relative;
		right: 5px;
		padding: 5px 0;
}
.sub-btn{
				display: block;
		height: 40px;
		line-height: 40px;
		text-align: center;
		width: 100%;
		background: #000000;
		color: #ffffff;
		outline: none;
		border: none;
		cursor: pointer;
}
.giz-subscribe-button {
position: absolute;
width: 80px;
top: 0;
right: 0;
}
.giz-subscribe-textbox {
width: 100%;
}
.giz-subscribe-textbox input[type="text"] {
width: 100%;
border: none;
outline: none;
padding: 0 10px;
height: 37px;
margin-left:-11px;
}
#giz-subscribe{
margin:30px 0;
width:300px;
display:none;
}
#giz-unsubscribe{
margin:30px 0;
width:300px;
display:none;
}
#giz-emailsubscribe{
margin:30px 0;
width:300px;
display:none;
}
.sample-text{
width: 195px;
float: right;
line-height: 23px;
}
.photos-featured-posts1 {
    margin: 4px auto;
    background: #fff;
}
.photos-featured-posts1 ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.photos-featured-posts1 ul li {
    list-style-type: none!important;
    margin: 0;
    float: left;
    width: 190px;
    padding-right: 15px;
}

.photos-featured-posts1 ul li:last-child {
    padding-right: 0;
}
.photos-featured-posts1 ul li a {
    font-size: 15px;
    color: #333;
    text-decoration: none;
    line-height: 18px;
    font-weight: normal;
}
.cinelist-thumbimg {
    float: left;
    width: 60px;
    margin-right: 10px;
}
.photos-featured-posts1-text {
    font-size: 13px;
    color: #999;
    position: relative;
    text-align: right;
    bottom: 0px;
}
.clear {
    clear: both;
}
.postTitle {
    font-size: 14px;
    line-height: 18px;
    float: right;
    width: 230px;
    font-weight: normal;
    padding: 0;
    margin: 0;
}
.adginarticle{
    width: 190px;
    height: 143px;
    padding-bottom: 0px;
}
.new_main_story_width .photos-featured-posts1 ul li{
    list-style-type: none!important;
}

.photos-featured-posts-left {
    width: 300px;
    background: #fff;
}
.photos-featured-posts-left ul li img {
    width: 145px;
    height: 109px;
}
.photos-featured-posts-left ul li .adg_native_home{
        padding: 0!important;
}
.photos-featured-posts-left ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.photos-featured-posts-left ul li {
    list-style-type: none!important;
    margin: 0;
    float: left;
    width: 145px;
        height: 181px;
        overflow: hidden;
        padding-bottom: 10px;
}
.photos-featured-posts-left ul li:nth-child(2n+0) {
    padding-left: 10px;
}
.photos-featured-posts-left ul li a {
    font-size: 13px;
    color: #000;
    text-decoration: none;
    line-height: 18px;
    font-weight: normal;
    display:block;
}
.navigation.fixed{
        z-index:999999999;
}
.comments_div, .english_summary_content{
        width:98%;
}
#fullwrapper_footer{
        clear:both;
}
.np-article-content ul li {
    font-size: 16px;
    list-style-position: inside;
    list-style-type: disc;
    padding: 5px 0;
    line-height: 24px;
}
.np-article-connector li {
    list-style-type: none!important;
}
.oi-left-heading {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    margin: 15px 0 10px 0px !important;
    color: #000!important;
font-family:arial;
}
.oi-left-heading a {color: #000!important;font-family:arial;}
.oi-related ul {padding: 0;}
.oi-related ul li {
    padding-bottom: 17px;
    margin-bottom: 17px;
    border-bottom: solid thin #ccc;
    line-height: 22px;
    position: relative;
}
.oi-related ul li:last-child {border-bottom: 0 none;}
.oi-related ul li a {
    color: #000;
}
.col-block {
    width: 105px;
    float: left;
    margin-right: 10px;
    position: relative;
}
.timestamp {color: #f37076;font-size: 13px;position: absolute;right: 0;top: -15px;}


.oi-left-heading i {width: 25px;height: 25px;display: inline-block;vertical-align: middle;margin-left: 5px;}
.watch-icon {background: url(/images/clock-icon.svg) no-repeat 0 0;}
.exclamation-icon {background: url(/images/exclamation.svg) no-repeat 0 0;}
.video-play-icon {background: url(/images/video-play-icon-black.svg) no-repeat 0 0;}
#verticleLinks li{
        display: none;
}
#verticleLinks li:nth-of-type(1){
display: block;
}
#verticleLinks li:nth-of-type(2){
display: block;
}
#verticleLinks li:nth-of-type(3){
display: block;
}

.slider-article-list-wrap {padding: 10px 30px;background: #f2f2f2;margin: 10px 0;clear:both;}
    .slider-article-list-heading {font-size: 18px;color: #000;padding-bottom: 10px;font-weight: 600;}
    .slider-article-list-heading span {text-transform: uppercase;}
    .slider-article-lists {position: relative;}
    .slider-article-lists ul li {min-height: 240px;list-style-type: none!important;float: left;width: 180px;}
    .slider-article-lists ul li a, .slider-article-thumbimg img {display: block;text-decoration: none;}
    .slider-article-title {margin-top:8px;font-size: 14px;color: #000;font-weight: 400;line-height:23px;}

    .slider-article-lists .bx-controls-direction a {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 60px;
    margin: auto;
    text-indent: -9999px;
}
.slider-article-lists .bx-controls-direction a.bx-prev {left: -25px;}
.slider-article-lists .bx-controls-direction a.bx-next {right: -25px;}
.slider-article-lists .bx-controls-direction a::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 12px;
    height: 12px;
    border-left: solid 2px #404040;
    border-bottom: solid 2px #404040;
}
.slider-article-lists .bx-controls-direction a.bx-prev::before {
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);

}
.slider-article-lists .bx-controls-direction a.bx-next::before {
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.slider-article-title a{
   color: #000!important;
}

.slider-widget-next{
    position: relative;
    width: 600px;
    margin: 0 auto;
}
    .slider-widget-next a i {
    display: block;
   position: absolute;
    top: 0;
    right: 0;
    color: #404040;
    line-height: 35px;
    width: 15px;
    height: 26px;
}
.slider-widget-next a i::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 8px;
    height: 8px;
    border-right: solid 2px #404040;
    border-bottom: solid 2px #404040;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
.widgetHeading{
    position: absolute;
    padding-right: 20px!important;
    padding-top: 0px!important;
    font-weight: 600;
    font-size: 18px;
    color: #000;
}
.widgetHeading a{color: #000!important;}

.slider-article-lists{
    margin-top:38px;
}

.deepLinkPromo {
    padding: 10px 0 15px 0;
    font-weight: bold;
    min-height: 60px;
    display: block;
}

.deepLinkPromoImg {
    float: left;
    padding-right: 10px;
    width: 80px;
    height: 60px;
}

#sidebarLeft{overflow:hidden;width:300px;}
#artRight{
        width: 300px;
        clear: both;
        margin-top: 20px;
}
        .rightArt {
    width: 141px;
    float: left;
    margin-left: 9px;
    border-bottom: 1px solid #7B7B7B;
    height: 200px;
    margin-bottom: 10px;
    overflow: hidden;
 }
 .rightArt img{
        width:100%;
            height: 79px;
 }
 .rightArt a{
        text-decoration:none;
 }
 .rightArtTitle {
        font-size: 13px;
        line-height:20px;
        color: #000;
        padding-top: 6px;
 }
 .sliderImg,.big_center_img {position: relative; width: 600px;}
 .sliderImg,.big_center_img {display: block;}
 .article-image-ad {margin: 0 auto;border: 1px solid #ccc;padding: 5px;background: #fff;position: absolute;width: 90%;bottom: 0;left: 0;right: 0;}
.article-image-ad-close {position: absolute;top: -20px;right: -12px;background: url(https://images.oneindia.com/images/close_dark_gray.png) no-repeat 0 0;width: 31px;height: 31px;cursor: pointer;}
 .np-article-imgblock{
     position: relative;
 }
.np-header-ad{
    min-height: 90px;
}

.cmscontent-right1 {
    min-height: 250px;
}
div#oneliner-promo {
    margin: 10px 0;
    font-size: 16px;
}

.np-article-content iframe {
width: 100%;
margin-top: 10px;
}
.oi-faq-content {background: #f0f0f0;padding: 5px;margin-bottom: 5px;}
.oi-faq-heading {padding: 10px 25px;font-size: 16px;color: #5a5a5a;font-weight: bold;cursor: pointer;position: relative;}
.oi-faq-heading i {width: 8px;height: 8px;border: solid black;border-width: 0 2px 2px 0;display: block;padding: 2px;transform: rotate(45deg);-webkit-transform: rotate(45deg);border-color: #404040;margin: 0px auto;position: absolute;right: 10px;top: 10px;-webkit-transition: all 0.1s ease-out;-moz-transition: all 0.1s ease-out;-ms-transition: all 0.1s ease-out;-o-transition: all 0.1s ease-out;transition: all 0.1s ease-out;}
.oi-faq-content.active .oi-faq-heading i {transform: rotate(225deg);-webkit-transform: rotate(225deg);}
.oi-faq-desc {padding: 10px;background: #fff;font-size: 14px;color: #7b7b7b;display: none;}
.oi-faq-content.active .oi-faq-desc {display: block;} 
.big_center_img img {
	height:auto !important;
}

/* LIVE BLOG CSS */


.live-blog-autotext {
    float: right;
    font-size: 13px;
    color: #333;
    vertical-align: middle;
}
.autorefreshtext {display: inline-block;margin: 3px 0 0 0;}
.autorefresh-on-off {
    float: right;
    margin: 0px 10px 10px 10px;
    width: 40px;
    height: 14px;
    background: #ee163b;
    border-radius: 20px;
    position: relative;
    padding: 5px 10px;
}
.autorefresh-on-off span.on-off-link {
    width: 18px;
    height: 18px;
    cursor: pointer;
    border-radius: 50%;
    position: absolute;
    top: 3px;
    transition: all 0.8s ease 0s;
}
.autorefresh-on-off.onstate span.on-off-link {
    background: #fff;
    transform: translateX(25px);
}
.autorefresh-on-off.offstate span.on-off-link {
    transform: translateX(-5px);
    background: #999;
}
.breaking-news-heading { text-align: center; padding-bottom: 20px; }
.breaking-news-content { border: 1px solid #ccc; }
.breaking-news-header { background: #991925; padding: 5px; font-size: 15px; color: #fff; }
.breaking-news-curdate { float: left; }
.breaking-news-refresh { float: right; cursor: pointer; }
.breaking-news-refresh  a { color: #fff; }
.breaking-news-links {padding: 10px 10px;margin: 0;}
.breaking-news-links li { list-style-type: none; padding: 10px; border-bottom: 1px solid #ccc; background: #fff; }
.breaking-news-links li:nth-child(2n) { background: #f2f2f2; }
.breaking-news-date { font-size: 16px; color: #c52e41; font-weight: bold; font-family:arial;padding: 10px 0px;}
.breaking-news-detail { font-size: 16px; color: #333; }
.breaking-news-links div:nth-child(2n) {
    background: #dbdbdb;
}
.read-more-update{
padding: 8px 20px;
box-shadow: 0px 2px 2px 3px #ededed;
font-weight: bold;
font-size: 14px;
border-radius: 3px;
text-transform: uppercase;
background: #ed1c24;
color: #fff;
margin: 15px auto;
width: 15%;
cursor: pointer;
}

.oi-live-news-datetime {
font-size: 16px;
color: #333;
font-weight: bold;
}
.oi-live-update {
display: inline-block;
border-bottom: 2px solid #FF4040;
padding: 0 0 3px 0;
}
.live-blog-capsule1{
    float: left;
    font-size: 15px;
    font-weight: 700;
    height: 22px;
    line-height: 22px;
    text-transform: uppercase;
    padding: 0px 9px;
    position: relative;
    color: #fff;
    vertical-align: middle;
    background: #ff4040;
    border-radius: 2px;
    font-family: arial;
    margin: 12px 0;
}
.np-article-content ol li {
    font-size: 16px;
    list-style-position: inside;
    list-style-type: decimal;
    padding: 5px 0;
    line-height: 24px;
}
.live-blog-post {
border-bottom: 1px solid #eceaeb;
padding: 24px 0;
}
.live-blog-datetime {
font-size: 16px;
color: #000;
font-weight: 600;
padding: 0 0 12px 0;
}
.live-blog-heading {
line-height: 30px;
font-size: 19px;
}
.live-blog-img {
    padding: 15px 0;
}
.live-blog-post p {
color: #000 !important;
font-size: 16px !important;
line-height: 30px !important;
padding: 12px 0 !important;
font-weight: 400 !important;
letter-spacing: 0 !important;
}
.live-blog-social {text-align: right;padding: 5px 0 0 0;display: none;}
.live-blog-social a {display: inline-block;border-radius: 50%;width: 30px;height: 30px;text-align: center;border: 1px solid #b5b5b5;color: #1f6db5;font-size: 16px;line-height: 30px;}
.live-blog-capsule::before {
    content: " ";
    font-size: 45px;
    position: absolute;
    top: -17px;
    left: 6px;
    margin-right: 3px;
    text-decoration: blink;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-direction: alternate;
}
/* Google Preferred News */
    .fb-article-social-links {display: flex;align-items: center;justify-content: space-between;}
    .google-pref-btn {float: right;margin-right: 30px;margin-top: 10px;}
    .google-pref-btn a {border: 1px solid #EFE9E9;border-radius: 5px;background: #F5F5F5;padding: 5px 5px 5px 10px;display: flex;align-items: center;width: 134px;font-family: Arial, Helvetica, sans-serif;margin-bottom: 10px;}
    .google-pref-logo {margin-right: 5px;position: relative;top: 2px;}
    .google-pref-logo img {width: 42px;max-width: 100%;}
    .google-pref-text {font-size: 10px;color: #202124;}
    .theme-light .google-pref-btn a {border: 1px solid #EFE9E9;background: #F5F5F5;}
    .theme-light .google-pref-text {color: #202124;}
    .theme-dark .google-pref-btn a {border: 1px solid #252B35;background: #17202E;}
    .theme-dark .google-pref-text {color: #F8F9FF;}
@-webkit-keyframes blinker{from{opacity:1}to{opacity:0}}
